prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib/nvu
includedir=/usr/local/include/nvu

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 1.0
Requires: nspr
Libs: -L${libdir} -lxpcom -Wl,-rpath,/usr/local/lib/nvu
Cflags: -I${includedir}/xpcom -I${includedir}/string -I${includedir}
